import request from '@/utils/request'
// 电子看板_线体上下线数量统计_查询
export function ANDON_select() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'ANDON_大屏幕显示',
      param: 'WorkShopType=A'
    }
  })
}
//
export function progressSpeed() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'ANDON_订单信息_查询'
    }
  })
}
export function ANDON_countselect() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'ANDON_实时呼叫分类统计_查询'
    }
  })
}
